Mercury API
delegateEncapReaderEventNotification Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateEncapReaderEventNotification

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateEncapReaderEventNotification]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateEncapReaderEventNotification(
    	ENCAPED_READER_EVENT_NOTIFICATION msg
    )

    Public Delegate Sub delegateEncapReaderEventNotification ( _
    	msg As ENCAPED_READER_EVENT_NOTIFICATION _
    )

    public delegate void delegateEncapReaderEventNotification(
    	ENCAPED_READER_EVENT_NOTIFICATION^ msg
    )

Parameters

msg (ENCAPED_READER_EVENT_NOTIFICATION)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)